@charset "utf-8";
/* CSS Document */

  
  
  
 .text-1 {
  /*animation*/
  animation: movetext 15s linear infinite 0s;
  -o-animation: movetext 15s linear infinite 0s;
  -moz-animation: movetext 15s linear infinite 0s;
  -webkit-animation: movetext 15s linear infinite 0s;
  animation-delay:5s;
}

.text-2 {
	opacity:0;
  animation: movetext2 15s linear infinite 0s;
  -o-animation: movetext2 15s linear infinite 0s;
  -moz-animation: movetext2 15s linear infinite 0s;
  -webkit-animation: movetext2 15s linear infinite 0s;
  animation-delay:5s;
}

.text-3 {
	opacity:0;
  animation: movetext3 15s linear infinite 0s;
  -o-animation: movetext3 15s linear infinite 0s;
  -moz-animation: movetext3 15s linear infinite 0s;
  -webkit-animation: movetext3 15s linear infinite 0s;
  animation-delay:5s;
}


@keyframes movetext {
  1% {
     transform: translate(0px, 0px);
	 opacity:1;
  }	
  3% {
     transform: translate(100vw, 0px);
	 opacity:1;
  }
  4%
  {
     opacity:0;
	 transform: translate(100vw, 0px);
  }
  8%
  {
	opacity:0;
  	transform: translate(-100vw, 0px);
  }
  65%
  {
   transform: translate(-100vw, 0px);
   opacity:1;
  }
  66%
  {
   transform: translate(-100vw, 0px);
   opacity:1;
  }
  68%
  {
     transform: translate(0px, 0px);
  }
}

@keyframes movetext2 {
  1% {
     transform: translate(-100vw, 0px);
	 opacity:0;
  }
  4%
  {
	transform: translate(-100vw, 0px);
	opacity:1;  
  }
  6% 
  {
    opacity:1;
	transform: translate(0px, 0px);
  }
  33%
  {
	  opacity:1;
	  transform: translate(0px, 0px);
  }
  35%
  {
	 transform: translate(100vw, 0px);
	 opacity:1;
  }
  36%
  {
	 transform: translate(100vw, 0px);
	 opacity:0;
  }
  37%
  {
	opacity:0;
  	transform: translate(-100vw, 0px);
  }
}

@keyframes movetext3 {
  1% {
     transform: translate(-100vw, 0px);
	 opacity:0;
  }
  2% {
    opacity:1;
	transform: translate(-100vw, 0px);
  }
  33% {
    opacity:1;
	transform: translate(-100vw, 0px);
  }
  35%
  {
	  opacity:1;
	  transform: translate(0px, 0px);
  }
  66%
  {
	 transform: translate(0px, 0px);
	 opacity:1;
  }
  68%
  {
	 transform: translate(100vw, 0px);
	 opacity:1;
  }
  68%
  {
	 transform: translate(100vw, 0px);
	 opacity:0;
  }
  70%
  {
    opacity:0;
  	transform: translate(-100vw, 0px);
  }
}